<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-KV-5</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-KV-5</bigIconPath>
		<blitzModelPath>Tanks/USSR/KV-5.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_4.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-KV-5.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/KV-5_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>40</forward>
		<backward>11</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R54_KV-5/KV-5_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>180.135620</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.489941 -4.108159 -0.572937</min>
				<max>1.503481 3.925059 1.085341</max>
			</bbox>
			<points>
				<normal>-0.006994 0.000353 -1.068650</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R54_KV-5/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R54_KV-5/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R54_KV-5/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2 HP_Track_Exhaus_3 HP_Track_Exhaus_4</nodes>
			<rates>8.0 16.0 30.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.353469 0.856861</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R54_KV-5/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>180</armor_1>
			<armor_2>120</armor_2>
			<armor_3>150</armor_3>
			<armor_4>140</armor_4>
			<armor_5>40</armor_5>
			<armor_6>40</armor_6>
			<armor_7>180</armor_7>
			<armor_8>0</armor_8>
			<armor_9>140</armor_9>
			<armor_10>150</armor_10>
			<armor_11>30</armor_11>
			<armor_12>120</armor_12>
			<armor_13>90</armor_13>
			<armor_14>230</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>63000</weight>
		<maxHealth>1280</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.603355 0.371974 3.65641</rayStart>
				<rayEnd>0.603355 0.0310896 3.44713</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.0193907 0.346219 3.69837</rayStart>
				<rayEnd>-0.0193905 0.00533403 3.48909</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.74</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_KV-5>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.808316 -3.936910 -0.003605</min>
					<max>1.808316 3.977309 1.258970</max>
				</bbox>
				<points>
					<normal>0.000000 0.003304 -0.002324</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_KV-5</userString>
			<description>#ussr_vehicles:Chassis_KV-5_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R54_KV-5/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R54_KV-5/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R54_KV-5/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.340892</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.393597</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.340892</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.393597</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.07129 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R54_KV-5/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.4937 2.82386</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>105000</maxLoad>
			<terrainResistance>1.26 1.6 2.2</terrainResistance>
			<brakeForce>57500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>21</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_KV-5>
	</chassis>
	<turrets0>
		<Turret_1_KV-5>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.332597 -1.747696 -0.000166</min>
					<max>1.337667 1.587779 1.989702</max>
				</bbox>
				<points>
					<normal>-0.002314 -0.857862 -1.424498</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_KV-5</userString>
			<description>#ussr_vehicles:Turret_1_KV-5_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R54_KV-5/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R54_KV-5/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R54_KV-5/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R54_KV-5/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.000000 1.14418 1.1166</gunPosition>
			<armor>
				<armor_1>180</armor_1>
				<armor_2>180</armor_2>
				<armor_3>150</armor_3>
				<armor_4>140</armor_4>
				<armor_5>40</armor_5>
				<armor_6>40</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<armor_9>120</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>21700</weight>
			<maxHealth>320</maxHealth>
			<rotationSpeed>21.25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>160</maxHealth>
				<maxRegenHealth>80</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_107mm_ZiS-6M>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.404026 -0.731662 -0.527462</min>
							<max>0.404347 3.854236 0.431211</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.973466 -2.568926</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_107mm_ZiS-6D<cost>100</cost>
						</gun>
					</unlocks>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R54_KV-5/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R54_KV-5/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R54_KV-5/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R54_KV-5/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>40</gun>
					</armor>
					<reloadTime>9.23076923076923</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.4</shotDispersionRadius>
				</_107mm_ZiS-6M>
				<_107mm_ZiS-6D>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.404026 -0.731662 -0.527462</min>
							<max>0.404347 3.854236 0.431211</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.973466 -2.568926</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R54_KV-5/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R54_KV-5/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R54_KV-5/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R54_KV-5/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>40</gun>
					</armor>
					<reloadTime>11.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.4</shotDispersionRadius>
				</_107mm_ZiS-6D>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.18205 1.35761 -1.22272</rayStart>
					<rayEnd>-0.792872 1.35761 -1.13029</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.18176 0.989125 -1.22023</rayStart>
					<rayEnd>-0.792937 0.987137 -1.12635</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.18205 1.35761 -1.22272</rayStart>
					<rayEnd>0.792872 1.35761 -1.13029</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_KV-5>
	</turrets0>
	<engines>
		<M500>shared</M500>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10RKM>shared</_10RKM>
	</radios>
</root>
